<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi Blog</title>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header class="registro-header">
        <nav class="container">
            <a href="#" class="brand-logo valign-wrapper">
                <img class="responsivbe-img left z-depth-2" src="assets/img/Logo.jpg" alt="Logo de blog">
            </a>
            <ul class="right valign-wrapper">
                <li><a href="#">Sobre nosotros</a> </li>
                <li><a href="#">Contacto</a> </li>
                <li><a class="btn" href="#">Registro</a></li>
            </ul>
        </nav>
        <section class="header-main-pic z-depth-2 hide"></section>
        <section class="container">
            <div class="row registro-titulo">
                <div class="col s12">
                    <h1 class="center-align">Regístrate en platzi news</h1>
                </div>
            </div>
        </section>
    </header>
    <main class="container">
        <div class="row">
            <div class="col s12">
                <div class="card-panel">
                    <form action="">
                        <div class="row section">
                            <div class="input-field col s12 m6">
                                <input id="first-name" type="text" class="validate">
                                <label for="first-name">Nombre</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="last-name" type="text" class="validate">
                                <label for="last-name">Apellido</label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="input-field col s12 m6">
                                <input id="email" type="text" class="validate">
                                <label for="email">Email</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="password" type="text" class="validate">
                                <label for="password">Contraseña</label>
                            </div>
                        </div>
                        <div class="section">
                            <h3 class="center-align">Te interesa noticias de:</h3>
                        </div>
                        <div class="section">
                            <div class="row">
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Política</span>
                                </label>
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Economía</span>
                                </label>
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Finanzas</span>
                                </label>
                            </div>
                            <div class="row">
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Entretenimiento</span>
                                </label>
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Cultura</span>
                                </label>
                                <label class="col s12 m4">
                                    <input type="checkbox">
                                    <span>Tecnología</span>
                                </label>
                            </div>
                            <div class="row">
                                <div class="col s12">
                                    <button class="btn waves-effect waves-light center-align">Enviar
                                        <i class="material-icons right">send</i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </main>
    <footer class="page-footer">

    </footer>
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>
</html>